July 2012 Medicare National Correct Coding Initiative Edits Available

LCD UpdateThe July 2012 Medicare National Correct Coding Initiative Edits are now available for use in your PLATOCODE CAC system. Installing this version of the NCCI edits requires coding applications v3.9 or above to also be installed.

You should use your CAC Setup application to update to use these new rules as soon as possible.

July 2012 NCCI Update